# Configuration/Services.yaml
services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NITSAN\NsFriendlycaptcha\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  NITSAN\NsFriendlycaptcha\Services\CaptchaService:
    public: true

